/*
Theme Name: Flawless 1.22 Child Theme
Theme URI: -
Description: Flawless Wordpress Theme
Template: flawless
Version: 1.22
Author: Loretta Frances
Author URI: http://www.wordpressit.com.au
License:
License URI:

*/

/* #Style Reset
================================================== */



.gdlr-header-style-2.gdlr-centered .gdlr-header-container {padding-bottom:20px!important;}

.gdlr-header-wrapper{background-color:#000000;}
.gdlr-page-title-wrapper .gdlr-page-title {font-size:48px;}
.gdlr-page-title-wrapper .gdlr-page-caption {font-size:42px!important;}
.flex-control-nav-wrapper {display:none;}
.gdlr-main-menu > .gdlr-normal-menu li, .gdlr-main-menu > .gdlr-mega-menu .sf-mega {opacity:0.9;}
.gdlr-header-wrapper {background-color:#ffffff;}
.sf-menu>li>a {font-size:16px;}
.top-navigation-right-text a{color:#707070!important;font-size:14px;}
.top-navigation-right-text a:hover{color:#45760d!important;}
body {font-family: 'Roboto',!important;font-weight:300;}
.desc {float:left;font-size:1.2em;}
.avatar {float:left;}
.author-title {font-size:3em!important;}
.flex-direction-nav {display:none;}
.gdlr-widget-title {font-size:1.6em!important;}
footer ul {list-style:none!important;}
footer ul, ol {margin-left:0!important;}
.widget_recent_entries ul li, .widget_recent_comments ul li, .widget_pages ul li, .widget_rss ul li, .widget_archive ul li, .widget_categories ul li, 
.widget_nav_menu ul li, .widget_meta ul li {border-bottom:none!important;}
@media only screen and (min-width: 480px) and (max-width: 768px) {
.flexslider {display:none;}
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */

@media only screen and (max-width: 479px) {
.flexslider {display:none;}	
.gdlr-header-style-2.gdlr-centered .gdlr-logo{width:100%!important;}
}

				
	
